import { getSizeStyles as i } from "../getSizeStyles/getSizeStyles.js";
const o = (e, c) => ({
  "&&&": {
    ...i(e, c || "medium", "action", (t) => ({
      width: `calc(${t} - 2px)`,
      height: `calc(${t} - 2px)`
    }))
  }
});
export {
  o as getInputAlignmentIconButtonOverrides
};
